Subject: bug#70357: 30.0.50; loadup.el, load nadvice before seq

From: Gerd Möllmann <[email-masked]>
Date: Mon, 15 Apr 2024 14:47:56 +0200

Stefan Monnier <[email-masked]> writes:

>> Erm, which begs the question if this answers the FIXME, maybe?
>> Depending on what the "final" dump is...
>>
>>     (when (and purify-flag ;FIXME: Is this a reliable test of the final dump?
>
> Yeah, that question is rhetorical.
> Especially given that we want to get rid of the pure space anyway.

👍

I've BTW used one of your patches to get rid of pure space when I added
packages to my local Emacs, which is what the MPS stuff is built on.
Didn't want to ride a dead horse ;-).